<div class="col-lg-12 animated fadeInRight">
    <div class="wrapper wrapper-content animated fadeInRight">
        <div class="row">
            <div class="col-lg-12">
                <div class="ibox float-e-margins">
                    <div class="ibox-title">
                        <h3>
                            <strong>Manage Dubai Major Zones</strong>
                        </h3>
                        <div class="fm-row float2">
                            <div class="fm-row">

                            </div>
                            <div class="text-right">
                                <div class="col-md-12 text-right">
                                    <div class="col-xs-4 custom-position">
                                        <input type="text" [(ngModel)]="searchBar" placeholder="Search Zones" class="form-control input-sm-3" name="searchBar"
                                            (ngModelChange)="searchZone()">
                                    </div>
                                    <ng-container>
                                        <button type="submit" class="btn btn-sm btn-primary blue"
                                            [routerLink]="['/admin/administration/mini-zone/all']">
                                            All zones
                                        </button>
                                        <ng-container *ngIf="aclAdd">
                                            <button type="submit" class="btn btn-primary btn-sm green"
                                            [routerLink]="['/admin/administration/mini-zone/add']">
                                            Add new zone <i aria-hidden="true" class="fa fa-plus"></i>
                                            </button>
                                        </ng-container>
                                       
                                    </ng-container>
                                </div>
                            </div>
                        </div>
                        <div class="ibox-content">
                            <div class="table-responsive">
                                <table aria-describedby="Manage Dubai Major Zones" class="table table-striped table-bordered table-responsive">
                                    <thead>
                                        <tr>
                                            <th scope="col">Zone Name</th>
                                            <th scope="col">Time</th>
                                            <th scope="col" *ngIf="aclEdit || aclDelete">Action</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <span *ngIf="showLoader">
                                            <img alt="loader" src="assets/img/loader.gif" class="loader-img" />
                                        </span>
                                        <tr *ngFor="let zone of zones">
                                            <td>{{zone.name}}</td>
                                            <td>{{zone.created_at}}</td>
                                            <td *ngIf="aclEdit || aclDelete">
                                                <span *ngIf="aclEdit" matTooltip="Edit" style="margin-right: 5px;">
                                                    <a
                                                        [routerLink]="['/admin/administration/mini-zone/edit', zone._id]"><i aria-hidden="true" class="fa fa-eye" aria-hidden="true"
                                                           ></i></a>
                                                </span>
                                                <span *ngIf="aclEdit" matTooltip="Delete" style="margin-right: 5px;">
                                                    <a (click)="renameSubZones(zone)"><i aria-hidden="true" class="fa fa-edit text-navy"></i></a>
                                                </span>
                                                <span *ngIf="aclDelete" matTooltip="Delete" style="margin-right: 5px;">
                                                    <a (click)="deleteZone(zone._id)"><i aria-hidden="true" class="fa fa-trash text-navy"></i></a>
                                                </span>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                            <br>
                        </div>
                    </div>
                </div>
            </div>
        </div>